<?php
session_start();
include_once("../scripts/connect.php");
include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/
	header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session


  $conexion=conecta_default();


    $sel = "SELECT id_inver, nombre, appat, apmat, primeraG, segundaG, terceraG, cuartaG, quintaG FROM calificados JOIN inversionista ON inversionista.id_inver = calificados.inversionista_id_inver WHERE inversionista.califico='SI' ORDER BY id_inver";
    $cons = mysqli_query($conexion, $sel) or die('Err0: '. mysqli_error($conexion));
	echo "<center><label style='color:#5C3C12; font-size:28px; font-weight:bold'>Reporte de Calificados del mes.</label></center>";        
    if (mysqli_affected_rows($conexion))
    {   
	echo "<br /><table border='1' align='center' width='700'>";    
    echo "<tr align='center'> <td>No. <td>Nombre <td>G1 <td>G2 <td>G3 <td>G4 <td>G5";
    $con = 1;

    while($res = mysqli_fetch_object($cons))
    {
  	  $idin = $res->id_inver;
      $g1 = $res->primeraG;
      $g2 = $res->segundaG;
      $g3 = $res->terceraG;
      $g4 = $res->cuartaG;
      $g5 = $res->quintaG;

  	  echo "<tr align='right'> <td>$con <td align='left'>$res->nombre $res->appat $res->apmat <td>$g1 <td>$g2 <td>$g3 <td>$g4 <td>$g5 </tr>";     
  	  $con++; 
     } 
     echo "</table>";
    }
   
  ?>